#rwd-content {
background:#1E1E1E url(../img/contents_bg.jpg) top right repeat-y;
}

#rwd-main-content .rwd-product-header {
color:#e0e0e0;
background: none!important;
}

#rwd-main-content {
color:#e0e0e0;
}
#rwd-content #rwd-main-content p.line_2em {
line-height: 2em;
}




.interviewee_intro{
background: #efefef;
color:#333;
}

#rwd-content p.interviewee_name{
line-height: 1.1em;
/* background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px); */
}


.rwd-main-content .interviewee_txt_flex{
display: flex;
justify-content: space-between;
align-items: center;
}


.rwd-main-content .interviewee_txt_flex .name {
line-height: 1.2!important;
}


.rwd-main-content .interviewee_txt_02{
font-size: 1.8rem;
background: #019DB9;
padding: 8px 35px 10px 15px;
margin-right: -20px;

color: #efefef;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: repeating-linear-gradient(90deg, #D8CEBD, #D8CEBD 11px, transparent 11px, transparent 13px);
    background-position: left top;
    background-repeat: repeat-x;
    background-size: 100% 3px;
padding-top: 15px;
}


@media (max-width: 767px) {
.rwd-main-content .interviewee_intro {
    display: block;
}
.rwd-main-content .interviewee_img {
margin-left: auto;
margin-right: auto;
}
.rwd-main-content .interviewee_txt_flex{
display: block;
}

.rwd-main-content .interviewee_txt_02{
display: block;
width: 100%;
text-align: center;
padding: 8px 20px 10px;
margin: 0 -20px;
}
.rwd-main-content .interviewee_intro_txt {
    background-image: none;
padding-top: 10px;
}
/* max-width: 767px */}


#rwd-main-content .tracer_ttl_txt h1 {
font-size: 6em;
text-align: justify;
text-align-last: justify;
}

#rwd-main-content .tracer_ttl_txt p.sub_ttl {
font-size: 1.5rem;
line-height: 1.4;
text-align: center;
background: #019DB9;
padding: 6px 10px 8px;
}

@media (max-width: 767px) {

#rwd-main-content .tracer_ttl_txt h1 {
font-size: 4.8em;
text-align: center;
}
/* max-width: 767px */}


#rwd-main-content .movie_balloon {
display: block;
width: 90%!important;
margin-left: auto;
margin-right: auto;
}

@media (max-width: 767px) {
#rwd-main-content .movie_balloon {
display: block;
width: 70%!important;
margin-left: auto;
margin-right: auto;
}
/* max-width: 767px */}


#rwd-main-content .movie_link_bg {
background-position: center center !important;
background-repeat: no-repeat !important;
background-size: cover !important;
margin-bottom: 5px;
}

#rwd-main-content h3.interviewee_ttl {
width: 100%;
    display: flex;
    align-items: center;
  color: #e0e0e0;
  font-size: 2rem;
}

#rwd-main-content h3.interviewee_ttl:before,
#rwd-main-content h3.interviewee_ttl:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #e0e0e0;
}

#rwd-main-content h3.interviewee_ttl:before {
    margin-right: 50px;
}

#rwd-main-content h3.interviewee_ttl:after {
    margin-left: 50px;
}


@media (max-width: 767px) {
#rwd-main-content h3.interviewee_ttl:before {
    margin-right: 20px;
}
#rwd-main-content h3.interviewee_ttl:after {
    margin-left: 20px;
}
/* max-width: 767px */}





/*- 要約まとめ ------------*/

.rwd-main-content .summary_box {
border: solid 3px #019DB9;
color:#000;
background: #efefef;
}

.rwd-main-content .summary_box h3 {
color: #019DB9;
}